uuid:
  -
    value: 1258a8b0-241a-4353-a51a-a315d3306633
langcode:
  -
    value: en
vid:
  -
    target_id: islandora_models
    target_type: taxonomy_vocabulary
    target_uuid: ac8fee3a-bd10-4773-bd15-04a05049c103
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Paged Content'
description:
  -
    value: 'An Electronic Book, object with pages'
    format: null
    processed: |
      <p>An Electronic Book, object with pages</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/islandora-models/paged-content'
    title: 'Paged Content | CWRC/CSEC'
    description: 'An Electronic Book, object with pages'
path:
  -
    alias: /term/islandora-models/paged-content
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_external_uri:
  -
    uri: 'https://schema.org/Book'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
